version: "3.1"
responses:
  utter_être/quel_il_heure:
  - text: C'est un peu plus tard que la dernière fois.
  - text: C'est l'heure du duel!
  - text: Le temps est une construciton humaine. C'est à vous de me donner l'heure.
  - text: Il est cinq heures quelque part!
  - text: "Dans un univers en constante expansion, la vrai question est: Quel temps n'est-il pas?"
  - text: C'est diffcile à dire -- Ca change tout le temps, partout!
  utter_être/quoi_il_météo:
  - text: Je ne sais pas où vous vivez mais dans mon monde il fait toujours beau. 🔆
  - text: Il commence à faire froid!
  - text: D'où je viens, c'est presque un temps à ne jamais sortir.
  - text: L'hiver approche ⚔️
  # utter_vouloir/quoi_tu_dire:
  # - text: "Désolé si je vous ai mal compris."
  # - text: "Je continue d'apprendre. Je fais quelques erreurs de temps en temps."
  # - text: "Peut-être ai-je mal compris ce que vous avez dis?."
  # - text: "Désolé, il semble que j'ai mal compris ce que vous avez dis."
  utter_être/quoi_il_arriver:
  - text: "Rien de particulier. Et vous?"
  - text: "Pas grand chose. Et vous quoi de nouveau?"
  - text: "Je traine juste ici, en attandant d'aider quelqu'un. Que puis-je faire pour vous?"
  utter_avoir/quel_tu_âge:
  - text: "Je préfère ne pas répondre avec un chiffre. I sais que je suis jeune."
  - text: "J'ai été créé récemment mais je ne sais pas mon âge exact."
  - text: "L'âge est juste a nombre. Vous n'est aussi vieux que vous le sentez."
